    html,
    body,
    div,
    span,
    applet,
    object,
    iframe,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    blockquote,
    pre,
    a,
    abbr,
    acronym,
    address,
    big,
    cite,
    code,
    del,
    dfn,
    em,
    img,
    ins,
    kbd,
    q,
    s,
    samp,
    small,
    strike,
    strong,
    sub,
    sup,
    tt,
    var,
    b,
    u,
    i,
    center,
    dl,
    dt,
    dd,
    ol,
    ul,
    li,
    fieldset,
    form,
    label,
    legend,
    table,
    caption,
    tbody,
    tfoot,
    thead,
    tr,
    th,
    td,
    article,
    aside,
    canvas,
    details,
    embed,
    figure,
    figcaption,
    footer,
    header,
    hgroup,
    menu,
    nav,
    output,
    ruby,
    section,
    summary,
    time,
    mark,
    audio,
    video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }
    
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    menu,
    nav,
    section {
        display: block;
    }
    
    body {
        line-height: 1;
        font-family: 'Open Sans', sans-serif;
    }
    
    ol,
    ul {
        list-style: none;
    }
    
    blockquote,
    q {
        quotes: none;
    }
    
    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }
    
    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    .open-sans-font {
        font-family: 'Open Sans', sans-serif;
    }
    
    .clear {
        clear: both;
    }
    
    #header {
        width: 100%;
        min-height: 500px;
        background: #160135 url(img/bg.jpg) no-repeat center -70px;
    }
    
    #header-wrap {
        max-width: 1140px;
        margin: 0 auto;
    }
    
    .head-cont {
        position: relative;
    }
    
    #box {
        height: 440px;
        left: 20px;
        position: absolute;
        top: 100px;
        width: 410px;
        z-index: 0;
    }
    
    .top-panel {
        position: relative;
        top: 13px;
        z-index: 10;
        height: 50px;
        background: url(img/top-bg.png) no-repeat center top;
        padding-top: 11px;
    }
    
    a.logo {
        display: block;
        margin: 0 auto;
        width: 238px;
        height: 26px;
    }
    
    .banner-text {
        width: 595px;
        text-align: center;
        height: 350px;
        position: relative;
        z-index: 10;
        top: 21px;
        float: right;
        color: #fff;
        /*padding-top: 38px;*/
    }
    
    .first-line {
        letter-spacing: 3px;
        font-size: 15px;
    }
    
    h2 {
        font-size: 67px;
        font-weight: 300;
        line-height: 67px;
        margin: 20px 0 45px;
        color: #FFFFFF;
        text-transform: none;
        letter-spacing: normal;
    }
    
    h2 span {
        font-weight: 800;
        letter-spacing: -2.5px;
    }

    .heading-style1 {
        font-family: 'Open Sans', sans-serif;
        color: #1D1549;
        font-size: 30px;
        font-weight: 300;
        letter-spacing: 12px;
        text-align: center;
        line-height: 57px;
        text-transform: uppercase;
    }
    
    a.top-banner-btn {
        display: block;
        width: 347px;
        height: 90px;
        margin: 0 auto;
        margin-top: 35px;
        text-decoration: none;
        color: #fff;
        font-weight: 800;
        line-height: 88px;
        font-size: 35px;
        text-align: left;
        text-shadow: 0px 1px 1px rgba(15, 8, 1, 0.54);
        letter-spacing: -2px;
        font-family: 'Open Sans', sans-serif;
        background:url('/antivirus-for-windows-8/img/btn.png');
    }
    
    a.top-banner-btn:hover {
        color: #ffffff;
        opacity: 0.9;
        /*background:url('/antivirus-for-windows-8/img/btn_hover.png');*/
    }
    
    #content {
        max-width: 1024px;
        width: 95%;
        margin: 0 auto;
        padding-top: 80px;
    }
    
    h1 {
        color: #1d1549;
        font-size: 30px;
        font-weight: 300;
        letter-spacing: 12px;
        text-transform: uppercase;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
    }
    
    .blocks-wrapper {
        text-align: center;
        padding: 60px 0 100px;
    }
    
    .block {
        display: inline-block;
        width: 326px;
        height: 289px;
        background: url(img/block-bg.png) no-repeat;
    }
    
    .block-center {
        margin: 0 15px;
    }
    
    .block p {
        color: #337ab7;
        font-weight: 700;
        font-size: 17px;
        text-align: center;
        padding: 182px 27px 40px;
        line-height: 20px;
    }
    
    .block-left p {
        background: url(img/icons.png) no-repeat 103px 27px
    }
    
    .block-center p {
        background: url(img/icons.png) no-repeat -251px 27px
    }
    
    .block-right p {
        background: url(img/icons.png) no-repeat -605px 27px
    }
    
    .left-section {
        width: 470px;
        float: left;
        color: #5f5f5f;
    }
    
    .right-section {
        width: 470px;
        float: right;
        color: #5f5f5f;
    }
    
    .main-list {
        margin-top: 70px;
    }
    
    .main-list li {
        font-size: 20px;
        font-weight: 300;
        line-height: auto;
        padding-left: 60px;
        background: url(img/pin.png) no-repeat
    }
    
    .main-list li {
        padding-bottom: 55px
    }
    
    .main-list li ul li {
        font-size: 15px;
        font-weight: 300;
        line-height: auto;
        padding-left: 20px;
        background: none;
        margin-top: 30px;
        padding-bottom: 0px
    }
    
    #tab-container {
        margin-top: 90px;
    }
    
    .etabs {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #d3d3d3;
        text-align: center;
        height: 44px;
        margin-bottom: 65px;
    }
    
    .tab {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }
    
    .tab a {
        font-size: 14px;
        line-height: 2em;
        display: block;
        padding: 0 30px;
        outline: none;
        text-decoration: none;
        color: #656565;
        font-size: 20px;
        font-weight: 300
    }
    
    .tab a:hover {
        color: #337ab7;
    }
    
    .tab.active {
        background: url(img/menu.png) no-repeat center bottom;
        position: relative;
        padding-bottom: 15px;
    }
    
    .tab a.active {
        font-weight: 300;
        color: #337ab7;
    }
    
    .tab-container .panel-container {
        background: #fff;
        border: solid #666 1px;
        padding: 10px;
        -moz-border-radius: 0 4px 4px 4px;
        -webkit-border-radius: 0 4px 4px 4px;
    }
    
    .left-big {
        float: left;
        width: 768px;
        margin-bottom: 35px;
    }
    
    .right-small {
        float: right;
        width: 231px;
    }
    
    .left-bigger {
        float: left;
        width: 365px;
    }
    
    .right-bigger {
        float: right;
        width: 365px;
    }
    
    body h2 {
        font-family: 'Open Sans', sans-serif;
    }
    
    body h3 {
        color: #337ab7;
        font-size: 15px;
        margin-bottom: 15px;
        font-weight: 700;
        font-family: 'Open Sans', sans-serif;
    }
    
    #tab-container p {
        font-size: 13px;
        line-height: 24px;
        font-weight: 300;
        color: #5f5f5f;
        margin-bottom: 30px;
    }
    
    #tab-container p strong {
        font-weight: 700
    }
    
    #tab-container p.list-paragraph {
        margin-bottom: 10px
    }
    
    .one-third {
        width: 330px;
    }
    
    .one-third-left {
        float: left;
    }
    
    .one-third-right {
        float: right;
    }
    
    .one-third-center {
        margin: 0 auto;
    }
    
    .one-third h4 {
        font-weight: 600;
        font-size: 13px;
        margin-bottom: 10px;
    }
    
.one-third b {
        font-weight: 600;
        font-size: 13px;
        margin-bottom: 10px;
    }	
	
    .dowload-btn-3 {
        text-align: center;
    }
    
    .dowload-btn-3 a {
        padding: 11px 25px;
        background-color: #0076d4;
        color: #fff;
        font-size: 14px;
    }
    
    .dowload-btn-3 a:hover {
        color: #fff;
        text-decoration: none;
        background-color: rgba(19, 119, 199, 0.9);
    }

    .open-section-block {
        margin-bottom: 40px;
    }

    .open-section-block .heading-style1 {
        margin-bottom: 20px;
    }
    .open-section-block .open-para {
        font-size: 20px;
        font-weight: 300;
        line-height: 32px;
        margin-bottom: 20px;
    }
    /*
#footer{background:#f7f7f7;margin-top:120px}
#footer-wrap{width:1024px;margin:0 auto;}
#footer p{padding:25px 0px;color:#9e9e9e;font-size:11px;text-align:center;line-height:14px}
*/
    
    .text-center {
        text-align: center;
    }
    
    .container-fluid {
        /*width: 95%;*/
        /*max-width: 980px;*/
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .footer {
        background-color: #1a2430;
        border-top: 1px solid #ffffff;
        padding: 0px 0px;
        margin: 0 auto;
    }
    
    .footer-subnav {
        height: auto;
        overflow: hidden;
        /*width: 100%;*/
        margin-left: 100px;
    }
    
    .footer-subnav .footer-box {
        float: left;
        padding: 0 0 10px 2%;
        width: 18%;
    }
    
    .footer-subnav .footer-box h4 {
        color: #979fab;
        font-size: 16px;
        font-weight: 500;
        line-height: 18px;
        margin-bottom: 25px;
    }
    
    .footer-subnav .footer-box .h4-txt {
        color: #979fab;
        font-size: 14px;
        font-weight: 500;
        line-height: 18px;
        margin-bottom: 6px;
    }
    
    .footer-subnav .footer-box ul {
        margin-bottom: 15px;
    }
    
    .footer-subnav .footer-box ul li {
        color: #979fab;
        font-size: 16px;
        font-weight: 300;
        line-height: 23px;
        margin-bottom: 5px;
    }
    
    .footer-subnav .footer-box ul li a {
        color: #979fab;
        font-size: 13px;
        font-weight: 300;
        line-height: 23px;
        text-decoration: none;
    }
    
    .footer-menu li {
        display: inline-block;
    }
    
    .footer-menu li:first-child:after {
        color: #546780;
        content: "|";
        font-size: 17px;
        margin: 0 10px 0 15px;
    }
    
    .footer-menu li a {
        color: #546780;
        font-size: 13px;
        text-decoration: none;
    }
    
    .social-media {
        margin: 15px 0 15px;
    }
    
    .social-media ul {
        padding: 0px;
    }
    
    .social-media li {
        display: inline-block;
        padding: 0px 10px;
        line-height: 17px;
    }
    
    .social-media li a {
        display: inline-block;
        width: 41px;
        height: 40px;
        background: url(../../assests/images/social-icons.png) no-repeat scroll 0 0;
    }
    
    .social-media li.facebook a {
        background-position: 0px 0px;
    }
    
    .social-media li.facebook a:hover {
        background-position: 0 -40px;
    }
    
    .social-media li.google-plus a {
        background-position: -62px 0;
    }
    
    .social-media li.google-plus a:hover {
        background-position: -62px -40px;
    }
    
    .social-media li.twitter a {
        background-position: -124px 0;
    }
    
    .social-media li.twitter a:hover {
        background-position: -124px -40px;
    }
    
    .social-media li.youtube a {
        background-position: -186px 0;
    }
    
    .social-media li.youtube a:hover {
        background-position: -186px -40px;
    }
    
    .social-media li.linkedin a {
        background-position: -246px 0;
    }
    
    .social-media li.linkedin a:hover {
        background-position: -246px -40px;
    }
    
    .copyright {
        color: #546780;
        display: block;
        font-size: 13px;
        line-height: 18px;
    }
    
    @media (max-width: 980px) {
        #header {
            background-image: none;
        }
        .banner-text {
            width: 100%;
        }
        .features .left-section {
            width: 100%;
        }
        .features .right-section {
            width: 100%;
            text-align: center;
        }
        .left-big,
        .right-small {
            width: 100%;
        }
        .tab a {
            padding: 0 3vw;
        }
        .left-bigger,
        .right-bigger {
            float: left;
            width: 100%;
        }
        .one-third.one-third-left,
        .one-third.one-third-right,
        .one-third.one-third-center {
            width: 100%;
        }
        .button ul li {
            padding-right: 0;
        }
        .button ul li a {
            display: inline-block;
            margin-bottom: 10px;
        }
        .block-center {
            margin: 0;
        }
    }


    @media only screen and (max-width:1620px) {
         .banner-text h1{
            font-size:40px !important;
         }
    }

    
    @media (min-width: 980px) and (max-width: 1199px) {
        .footer-subnav .footer-box {
            float: left;
            padding: 0 8%;
        }
    }
    
    @media (min-width: 768px) and (max-width: 977px) {
        .hero-section .banner-content {
            float: right;
            margin-top: 100px;
            padding-right: 27px;
            width: 385px;
        }
        .hero-section .banner-content h1 {
            color: #ffffff;
            display: block;
            font-size: 55px;
            font-weight: 700;
        }
        .main-header .chat-now {
            display: block;
        }
        .footer-subnav {
            padding: 0px 0px;
        }
        .footer-subnav .footer-box {
            float: left;
            padding: 0 0 0 10%;
            width: 33%;
        }
        .main-header #menu li a {
            display: block;
            padding: 25px 7px;
            font-size: 12px;
            color: #1f2430;
            font-weight: 400;
            text-decoration: none;
            margin-left: 1px;
            line-height: normal;
        }
    }
     @media only screen and (max-width:768px) {
         #header{
            min-height:600px;
         }
    }
    /*******************05.12.2017*************/
    
    .banner-text h1 {
        font-size: 50px;
        font-weight: 300;
        line-height: 67px;
        /*margin: 20px 0 45px;*/
        margin: 10px 0 45px;
        color: #FFFFFF;
        text-transform: none;
        letter-spacing: normal;
        position: relative;
    }
    
    .banner-text h1 span {
        font-weight: 800;
        letter-spacing: -2.5px;
    }
    
    h1 {
        font-weight: 300;
        /*left:440px;
    line-height: 45px;
    margin-top: 20px;
    position: absolute;
    top:660px;
	text-align:center;
    width:auto;
    z-index: 9999;*/
    }
    
    a {
        color: #337ab7;
        text-decoration: none;
    }
    
    a:hover {
        color: #407084;
        text-decoration: underline;
    }
    
    #backtotop {
        bottom: 90px !important;
        display: none;
        position: fixed;
        right: 0;
        z-index: 10000;
    }
    
    #backtotop a {
        border: 0 none;
        display: block;
        outline: medium none;
        text-decoration: none;
        width: 80px;
    }
    
    .main-menu {
        background-color: #64656c;
        width: 100%;
    }
    
    #nav {
        /*background: #64656c none repeat scroll 0 0;*/
        background-color: rgba(12, 15, 36, 0.7);
        float: left;
        height: 40px;
        left: 0;
        margin-bottom: 5px;
        position: relative;
        width: 100%;
        z-index: 999999;
    }
    
    nav ul.wdth-960 {
        width: 1200px;
        margin: auto;
    }
    
    #nav li {
        float: left;
        list-style: outside none none;
        margin-left: 0;
        position: relative;
        top: -4px;
    }
    
    .main-menu ul li:first-child {
        margin-left: 0;
    }
    
    .main-menu ul li {
        display: inline-block;
        margin-left: 35px;
    }
    
    .main-menu ul li a {
        color: #ffffff;
        font-size: 14px;
        line-height: 46px;
        text-decoration: none;
        text-transform: uppercase;
    }
    
    #nav li a {
        color: #ffffff;
        font-size: 14px;
        height: 60px;
        font-weight: 550;
        padding: 12px 24px;
        text-decoration: none;
        text-transform: uppercase;
    }
    
    #nav li a:hover {
        background: #019bec;
        background: -moz-linear-gradient(top, #019bec, #019bec);
        background: -webkit-gradient(linear, left top, left bottom, from(#019bec), to(#019bec));
    }
    
    #nav li a.active {
        background: #019bec;
        background: -moz-linear-gradient(top, #019bec, #019bec);
        background: -webkit-gradient(linear, left top, left bottom, from(#019bec), to(#019bec));
    }
    
    .outer-container {
        width: 1200px;
        margin: auto;
    }
    
    .logo {
        float: left;
        width: 0%;
        padding: 12px;
    }
    
    .contacts {
        color: #261342;
        float: right;
        font-size: 17px;
        font-weight: 100;
        text-align: right;
        padding-top: 15px;
    }
    
    .contacts a {
        background: #261342 url("../img/chat-icon.png") no-repeat scroll 89px center;
        border-radius: 4px;
        color: #ffffff;
        display: inline-block;
        font-size: 14px;
        font-weight: 500;
        line-height: 27px;
        margin-left: 10px;
        padding: 0 46px 0 10px;
        text-decoration: none;
        text-transform: uppercase;
    }
    
    .right-section {
        width: 420px;
        float: right;
        color: #5f5f5f;
    }
    
    .main-list li ul li {
        background: url(img/four-dot.png) no-repeat 0 5px;
    }
    
    .bl-wrap {
        width: 343px;
        height: 401px;
        border: 1px solid #e7e7e7;
        padding: 7px;
        margin-top: 75px;
        display: inline-block;
    }

    .windows-arrow:before
    {
        content:'';
        position:absolute;
        width: 200px;
        height:45px;
        left: 152px;
        background:url('img/windows-8-logo.png') scroll no-repeat 0 0;
        /*top:35px;*/
		top:19px;
		display: none;
    }
    @media (max-width: 991px) {
        .windows-arrow:before {
            left: 200px;
        }
     }
     @media (max-width:768px) {
        .windows-arrow:before {
            left: 10px;
            display: block;
            position: relative;
            height:70px;
        }
     }